@media (max-width: 1199px) {
.header-menu__wrp {
    padding: 5px 10px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    padding: 0;
}





} /* 1024 */

@media (max-width: 1023px) {
.top-header .top-header__adress,
.top-header .top-header__search,
.top-header .top-header__msg {
    display: none;
}
.mobile-menu {
    display: block;
    margin-left: 15px;
}
.header-menu__wrp {
    position: fixed;
    left: -110%;
    top: 0;
    height: 100%;
    border-radius: 0;
    padding: 20px;
    background: #fff;
    box-shadow: 10px 0px 20px -5px rgb(0 0 0 / 15%);
    transition: 0.3s;
    z-index: 999;
}
.top-header {
    padding: 15px 0px;
    border-bottom: 1px solid rgb(11 17 66 / 20%);
}
.top-header__btn .btn-new {
    font-size: 12px;
    padding: 5px 15px;
}

.btn-new {
    border-radius: 10px;
}

.top-header__btn .btn-new.btn-icon:before {
    width: 25px;
    height: 25px;
}
.mobile-menu__logo, .mobile-menu__btn, .mobile-menu__phone, .mobile-menu__social, .mobile-menu__close, .mobile-menu__search {display:block;}
.mobile-menu__logo {
    text-align: center;
    margin-bottom: 15px;
}

.mobile-menu__btn {
    margin: 20px 0 15px 0;
    padding-top: 20px;
    border-top: 1px solid #cecfd9;
}

.mobile-menu__social a {
    display: flex;
}

.mobile-menu__social img {
    width: 32px;
    height: 32px;
    border-radius: 100px;
}

.mobile-menu__social {
    display: flex;
    flex-direction: row;
    gap: 10px;
    margin-top: 10px;
}

.mobile-menu__phone a {
    color: var(--textColor);
    font-size: 18px;
    font-weight: 600;
}

.mobile-menu__logo img {
    max-width: 150px;
}

.mobile-menu__btn a {
    text-align: center;
}

.top-header__btn .btn-new {
    text-align: left;
}
ul#mega-menu-primary > li.mega-menu-item {
    padding: 0!important;
    margin: 0!important;
}

ul#mega-menu-primary > li.mega-menu-item:before {
    display: none!important;
}




 

} /* 768 */

@media (max-width: 767px) {

.top-header .top-header__phone,
.top-header .top-header__search,
.top-header .top-header__btn {
    display: none;
}

.logotype img {
    max-width: 180px;
}





} /* 767 */



